» Ubuntu » Pakiety

Error

two or more packages specified (ant1.7-gcj raring)